{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tambah Catatan</title>
    <link rel="stylesheet" href="{% static 'css/form.css' %}">
    <link rel="stylesheet" href="{% static 'css/header.css' %}" />
</head>
<body>
    {% include 'header.html' %}
    <main>
    <h1> Aplikasi Pencatat Catatan~ </h1>
    <form action="" method="POST">
        <h1>Ayo isi disini!</h1>
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Submit" class="submit-button">
    </form>
    </main>
</body>
</html>